### Method

# EvinceView JobRender set_selection_info

#### Declaration [src]

    void
    ev_job_render_set_selection_info (
      EvJobRender* job,
      EvRectangle* selection_points,
      EvSelectionStyle selection_style,
      GdkColor* text,
      GdkColor* base
    )

#### Description

No description available.

#### Parameters

`selection_points`

  Type: `EvRectangle`

  No description available.

  The data is owned by the caller of the method.

`selection_style`

  Type: `EvSelectionStyle`

  No description available.

`text`

  Type: `GdkColor`

  No description available.

  The data is owned by the caller of the method.

`base`

  Type: `GdkColor`

  No description available.

  The data is owned by the caller of the method.